package.json 3.03 KB
Newer Older
1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102
{
  "_args": [
    [
      {
        "raw": "babel-plugin-transform-es2015-modules-umd@^6.18.0",
        "scope": null,
        "escapedName": "babel-plugin-transform-es2015-modules-umd",
        "name": "babel-plugin-transform-es2015-modules-umd",
        "rawSpec": "^6.18.0",
        "spec": ">=6.18.0 <7.0.0",
        "type": "range"
      },
      "/home/haris/devel/eepal/node_modules/babel-preset-es2015"
    ]
  ],
  "_from": "babel-plugin-transform-es2015-modules-umd@>=6.18.0 <7.0.0",
  "_id": "babel-plugin-transform-es2015-modules-umd@6.18.0",
  "_inCache": true,
  "_location": "/babel-plugin-transform-es2015-modules-umd",
  "_nodeVersion": "6.9.0",
  "_npmOperationalInternal": {
    "host": "packages-18-east.internal.npmjs.com",
    "tmp": "tmp/babel-plugin-transform-es2015-modules-umd-6.18.0.tgz_1477343945049_0.6534498787950724"
  },
  "_npmUser": {
    "name": "hzoo",
    "email": "hi@henryzoo.com"
  },
  "_npmVersion": "3.10.8",
  "_phantomChildren": {},
  "_requested": {
    "raw": "babel-plugin-transform-es2015-modules-umd@^6.18.0",
    "scope": null,
    "escapedName": "babel-plugin-transform-es2015-modules-umd",
    "name": "babel-plugin-transform-es2015-modules-umd",
    "rawSpec": "^6.18.0",
    "spec": ">=6.18.0 <7.0.0",
    "type": "range"
  },
  "_requiredBy": [
    "/babel-preset-es2015"
  ],
  "_resolved": "https://registry.npmjs.org/babel-plugin-transform-es2015-modules-umd/-/babel-plugin-transform-es2015-modules-umd-6.18.0.tgz",
  "_shasum": "23351770ece5c1f8e83ed67cb1d7992884491e50",
  "_shrinkwrap": null,
  "_spec": "babel-plugin-transform-es2015-modules-umd@^6.18.0",
  "_where": "/home/haris/devel/eepal/node_modules/babel-preset-es2015",
  "dependencies": {
    "babel-plugin-transform-es2015-modules-amd": "^6.18.0",
    "babel-runtime": "^6.0.0",
    "babel-template": "^6.8.0"
  },
  "description": "This plugin transforms ES2015 modules to UMD",
  "devDependencies": {
    "babel-helper-plugin-test-runner": "^6.18.0"
  },
  "directories": {},
  "dist": {
    "shasum": "23351770ece5c1f8e83ed67cb1d7992884491e50",
    "tarball": "https://registry.npmjs.org/babel-plugin-transform-es2015-modules-umd/-/babel-plugin-transform-es2015-modules-umd-6.18.0.tgz"
  },
  "keywords": [
    "babel-plugin"
  ],
  "license": "MIT",
  "main": "lib/index.js",
  "maintainers": [
    {
      "name": "amasad",
      "email": "amjad.masad@gmail.com"
    },
    {
      "name": "hzoo",
      "email": "hi@henryzoo.com"
    },
    {
      "name": "jmm",
      "email": "npm-public@jessemccarthy.net"
    },
    {
      "name": "loganfsmyth",
      "email": "loganfsmyth@gmail.com"
    },
    {
      "name": "sebmck",
      "email": "sebmck@gmail.com"
    },
    {
      "name": "thejameskyle",
      "email": "me@thejameskyle.com"
    }
  ],
  "name": "babel-plugin-transform-es2015-modules-umd",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "https://github.com/babel/babel/tree/master/packages/babel-plugin-transform-es2015-modules-umd"
  },
  "scripts": {},
  "version": "6.18.0"
}